QGIS Application - Bug report #9987
Modeler: SAGA Merge shapes layers does not merge
2014-04-03 05:25 AM - Bernd Vogelgesang

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 18480
Description

| have a model with more than 2 shape layers to merge.

Normally the SAGA function works fine for that, but within the modeler, it does not seem to use the list of added layers for merging, but
simply returns the first layer.

Workaround for now is to make a chain of ftools merge shape layers functions for the products of the previous merges, which is quite
inconvenient.

QGIS 2.2 32b , OSGEO4W advanced install, Win7 64bit.

History

#1 - 2014-06-24 03:06 AM - Giovanni Manghi
- Resolution set to fixed/implemented
- Status changed from Open to Closed

seems fixed in ggis/processing master.

#2 - 2015-06-07 04:31 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
